{% for feedbackGroup in feedbackGroups %}
    <div class="row mb-2">
        <div class="col-12">
            <h3 class="h5">{{ feedbackGroup.getName() }}</h3>
        </div>
    </div>
    <div class="row mb-3">
        {% for feedback in feedbackGroup.getFeedbacks %}
            <div class="col-md-4">
                {% include 'component/mdc_checkbox_component.html.twig' with {
                    'formfieldId': idPrefix ~ 'feedback_' ~ feedback.getId() ~ '_mdc_formfield',
                    'checkboxId': idPrefix ~ 'feedback_' ~ feedback.getId() ~ '_mdc_checkbox',
                    'name': idPrefix ~ 'feedback[' ~ feedback.getId() ~ ']',
                    'label': feedback.getName(),
                    'labelId': idPrefix ~ 'feedback_' ~ feedback.getId() ~ '_label',
                    'value': feedback.getId(),
                    'checked': feedback.getId() in givenFeedbacks|map(givenFeedback => "#{givenFeedback.getFeedback().getId()}"),
                    'disabled': canEdit == false
                } only %}
            </div>
        {% endfor %}
    </div>
{% endfor %}
